# Uses of Interface
org.eclipse.ui.texteditor.spelling.ISpellingEngine

Packages that use ISpellingEngine
Package
Description
org.eclipse.ui.texteditor.spelling
Partial infrastructure for spell checking in text editors.

## Uses of ISpellingEngine in org.eclipse.ui.texteditor.spelling

Methods in org.eclipse.ui.texteditor.spelling that return ISpellingEngine
Modifier and Type
Method
Description
`ISpellingEngine`
SpellingEngineDescriptor.`createEngine()`
Creates a spelling engine as described in the extension's xml.